/*======================================================================*\
|| #################################################################### ||
|| # vBulletin 3.8.5
|| # ---------------------------------------------------------------- # ||
|| # Copyright ©2000-2010 Jelsoft Enterprises Ltd. All Rights Reserved. ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # ---------------- VBULLETIN IS NOT FREE SOFTWARE ---------------- # ||
|| # http://www.vbulletin.com | http://www.vbulletin.com/license.html # ||
|| #################################################################### ||
\*======================================================================*/

/* Definitions we expect */
form {
	margin: 0px;
}

label {
	cursor: default;
}

.normal {
	font-weight: normal;
}

.inlineimg {
	vertical-align: middle;
}

.underline {
	text-decoration: underline;
}

.vbmenu_hilite * {
	cursor: pointer;
}

/* Auto-clearing of floats */
.floatcontainer:after, .block_row:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.floatcontainer, .block_row {
	display: inline-block;
}
/* IE-Mac hide \*/
* html .floatcontainer, * html .block_row {
	height: 1%;
}
.floatcontainer, .block_row {
	display: block;
}
.spoiler-wrap {
	width: 95%;
	margin: 6px auto;
	clear: both;
	background: #E9E9E6;
	border: solid #C3CBD1;
	border-width: 1px 1px 1px 2px;
	font: 12px Verdana,Arial,sans-serif;
}
.spoiler-head {
	font-size: 11px;
	padding: 1px 14px 3px;
	margin-left: 6px;
	line-height: 15px;
	font-weight: bold;
}
.spoiler-body {
	padding: 1px 6px 2px;
	display: none;
	border-top: 1px solid #C3CBD1;
	background: #F5F5F5;
}

.clickable {
	cursor: pointer;
}

.folded {
	display: block;
	background: transparent url(/images/misc/icon_plus.gif) no-repeat left center;
	padding-left: 14px; 
}

.unfolded {
	display: block;
	background: transparent url(/images/misc/icon_minus.gif) no-repeat left center;
	padding-left: 14px;
}
/* End IE-Mac hide */

/*======================================================================*\
|| ####################################################################
|| # CVS: $RCSfile$ - $Revision: 15827 $
|| ####################################################################
\*======================================================================*/